columnSuffix: null
contentColumnType: string
fieldGroup: 7928a26c-32f3-4f63-9824-1443875ab9ab # Newsletter
handle: cf_newsletter_news_rel
instructions: ''
name: News
searchable: true
settings:
  allowSelfRelations: false
  limit: ''
  localizeRelations: false
  selectionLabel: 'News hinzufügen'
  showSiteMenu: true
  source: null
  sources:
    - 'section:fb00084f-adae-4f72-add8-62c31412668c' # News
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
